/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/
 
@import url("../fortuna/style.css");
 
 

/* Theme customization starts here */
.page_title_bgr .full_container_page_title {background: url(https://trike-bike.com.au/wp-content/uploads/2018/04/section-home-dark-mode-1024x324.jpg);}
#header .header_cart .icon {font-size: 40px;}
.header_cart .cart-wrap, #boc_header_cart_li .cart-wrap {min-width: 22px; height: 22px; line-height: 22px; font-size: 17px; right: -20px;}
.page_heading h1 {color: #fff !important;}
ul.k2t-payment{list-style: none !important;
	float:right;}
ul.k2t-payment li {
    margin-top: 10px;
float:left;
margin-right: 5px;}
.shipping-calculator-button {font-weight: bold!important;}
form.woocommerce-ordering {display:none;}
.custom_menu_4 #menu > ul > li ul > li > a {color: #fff !important;}
.custom_menu_4 #menu > ul > li ul > li > a:hover {color: #000 !important;}
#footer a:hover {color: #fff !important;}
.full_header {margin: 6px 0; padding: 0 !important;}
.k2t-button {margin-right: 5px;}
a.k2t-btn {font-weight: 600 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    font-size: 14px !important;
    /* font-weight: 600; */
    border: none !important;
    padding: 2px 12px !important;
    background: #08ada7 !important;
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;
    background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;
    background-image: linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;
    color: #fff !important;
    text-shadow: none !important;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
    border-radius: 3px;
    background-color: #212121!important;}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {float: left; width: 100%;}
.woocommerce-cart .woocommerce ul.products li.first, .woocommerce-cart .woocommerce-page ul.products li.first {clear: none !important;}
.woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li {width: 24%!important;}
.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells {width: 100%; float: left;}

.form_row_first {width: 33% !important; float:left !important;}
.form_row_second {width: 33% !important; float: left !important;}
.form_row_third {width: 33% !important; float: left !important; clear: none !important;}
.woocommerce form .form-row textarea {height: 20em;margin-top: 10px;}

/*header customization start here */
#header {background: #eaeaea;}
header#header, .rel_pos {background: #eaeaea !important;}
#menu a, .main_menu_underline_effect #menu > ul > li > a:after {color: #444 !important;}
@media only screen and (min-width: 1018px){
	#header.transparent_header:not(.scrolled) #menu > ul > li:hover > a, 
	#header.transparent_header:not(.scrolled) .header_cart a.icon:hover, 
	#header.transparent_header:not(.scrolled) #subheader a:hover {       
	    color: #444;    
	}
	#header.transparent_header #menu > ul > li.boc_nav_button a:hover {
        background: #fefefe;
        border: 2px solid #fefefe;
    }
	#header.transparent_header:not(.scrolled) #menu > ul > li.boc_nav_button a:hover {
        background: #ffffff;
        border: 2px solid #fefefe;
    }
}
.custom_menu_4 #menu > ul > li ul > li > a:hover {    
    background-color: #ffffff;
}
#menu > ul > li > div, .subsub_menu {    
    border-top: 2px solid #ffffff;
}

#menu > ul > li:not(.boc_nav_button):hover > a, 
#header .header_cart li a.icon:hover {    
    color: #fefefe;
}
.boc_preloader_icon:before {   
    border-color: #fefefe rgba(0,0,0,0) rgba(0,0,0,0);
}


h1, h2, h3, h4, h5, h6, .title, .heading_font, .counter-digit, .htabs a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
    font-weight: bold;
    text-transform: initial;
    letter-spacing: -0.03em;
}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong {
    color: #212121;
}
.boc_text_slider_word_start, .boc_text_slider_word {
    background: #212121;
}
.normal_weight {
    font-weight: normal;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.button_center.vc_row-o-content-middle.vc_row-flex {
text-align:center;
    
}

/*END of customization */

.woocommerce .products ul, .woocommerce ul.products, .woocommerce-page .products ul, .woocommerce-page ul.products {
	margin-bottom: 0px !important;
}
.woocommerce .ywcps-wrapper .owl-item li.product {width: 95% !important;}
.ywcps-product-slider h3 {display: none;}

